.root {
  padding-top: 70px;
  padding-bottom: 70px;
  color: var(--color-white);
  background-image: url('./footer-bg.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  composes: container from global;
}

@media (min-width: 1200px) {
  .root {
    padding-top: 92px;
    padding-bottom: 85px;
  }

  .container  {
    display: grid;
    grid-template-columns: 450px 1fr;
    column-gap: 30px;
  }
}

@media (min-width: 1800px) {
  .container > ul {
    max-width: 450px;
  }
}